package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc26SpringApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc26SpringApplication.class, args);
	}

}
